/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        2.6.4.1
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.et_pb_main_blurb_image { margin-bottom: -8px; text-align: center; }

.home-blurbs h4 { margin-top: -4px; background: #006f2b; padding: 3% 0%; font-weight: 700;}

#main-footer { background: url('/wp-content/uploads/2016/01/grass-bottom.jpg') top center; background-repeat: repeat-x;}

.et_pb_contact p input, .et_pb_contact p textarea { color: #000; font-weight: 500;}

.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
    padding-top: 151px;
}

#logo { max-height: 100%; }


.cff-header { margin-bottom: 0px!important; }

@media only screen and (min-width: 981px) {
.et_header_style_left #et-top-navigation { padding-left: 200px!important; }
}